/*mobile menu*/
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent !important;
}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #009cd1;
}
.mobile-icons {
    display: none;
}

@media screen and (min-width: 900px) and (max-width: 1082px) {

    .footer-menu1 div h5 {
        font-size: 2vw;
        min-width: 310px;
    }
}
@media screen and (min-width: 768px) and (max-width: 900px) {

    .footer-menu1 div h5 {
        padding-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .response_small_menu {
        display: none;
    }

    .response_small_menu button {
        display: none;
    }

    .prelast_news {
        margin-top: 30px;
        padding-left: 0;
    }

    .prelast_news div {
        margin-bottom: 20px;
        padding-left: 0;
    }

    .othernews {
        padding-left: 0;
    }

    .othernewstitle {
        margin-left: 0 !important;
        margin-bottom: 15px !important;
    }

    .all_news {
        margin-bottom: 15px;
    }

    .map_iframe {
        display: inherit;
    }

    .map_iframe1 {
        display: none;
    }

    .socialbutton {
        margin: 0;
    }

    .navbuttons {
        min-width: 135px !important;

    }

    .navbuttons, .logo {
        margin-left: 0;
    }


    .min_logo {
        display: block !important;
        position: absolute;
        left: 0;
        max-height: 46px;
        padding-top: 1px;
        padding-left: 5px;
        max-width: 120px;
    }

    .lockedNews {
        margin-bottom: 20px;
    }

    .smoke {
        margin-bottom: 20px;
    }

    .smoke-right-line {
        border-right: none;
        border-bottom: #ddd solid 1px;
    }

    .listitem {
        margin-right: 20px;
    }

    .colibri3 {
        margin-bottom: 100px;
    }

    .padding_bottom {
        padding-bottom: 250px;
    }
    .search.navbar-form {
        display: none;
    }


}
@media screen and (max-width: 767px) {

    .mobile {
        display: block;
        padding-left: 30px;
    }
    .desktop {
        display: none;
    }

    .half-wide {
        width: 100%;
    }

    .othernewstitle {
        float: none;
        font-size: 140%;
        margin: 30px;

    }

    .colibri3 .carousel-control.left span {
        left: 20% !important;
    }


    .navbuttons {
        float: right;
    }

    .navbar-form {
        display: inline-block;
    }

    .gray-right-line {
        border-right: none;
    }

    .rowfooter {
        font-size: 70%;
        /*width: 767px;*/
    }

    .avatardiv {
        width: 100%;
        padding-bottom: 30px;
    }

    .full-width.col-xs-offset-1 {
        margin-left: 6.5%;
    }

    .partner {
        text-align: center;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .backorange {
        width: 50% !important;
        height: 25% !important;
        text-align: center;
        padding-top: 0px;
    }

    .navbar-default {
        margin-top: 0px;
    }

    .colibri, .colibri1, .colibri2 {
        margin-left: 0;
        margin-right: 0;
    }

    .navbar-default .navbar-nav > li > a {
        padding-left: 20px;
    }


    .navbar-collapse.collapse {
        padding: 0;
        margin-top: 0;
    }

    #navbar.mobile-menu {
        background-color: rgba(36, 31, 26, 0.9) !important;
        width: 100vw;
        height: 100vh;
        position: absolute;
        top: 0;
    }

    #mobile-menu-container {
        padding: 0;
    }

    .nav.navbar-nav {
        background-color: transparent;
    }

    .nav.navbar-nav li, .nav.navbar-nav li a {
        color: #fff !important;
    }

    .nav.navbar-nav.menu {
        width: 100%;
        margin-bottom: 0;
    }

    .nav.navbar-nav.menu li.mobile-menu-item:first-child {
        padding-bottom: 15px;
        padding-left: 20px;
        position: relative;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 0px 20px;
    }

    .mobile-icons {
        display: inherit;
        position: absolute;
        right: 20px;
        top:5px;
    }
    #close-mobile-menu-btn {
        top:10px;
        color: #41c7e0;
    }

    #menu-item {
        display: inherit;
    }

    .nav.navbar-nav li.mobile-menu-item {
        border-bottom: 0.5px solid #6e6f6a;
        width: 100%;
    }

    .nav.navbar-nav li.mobile-menu-item, .nav.navbar-nav li.mobile-menu-item ul li a {
        padding: 10px 0;
    }

    .nav.navbar-nav li.mobile-menu-item ul li a {
        border-top: 0.5px solid #6e6f6a;
        width: 100%;
    }

    .nav.navbar-nav li.mobile-menu-item ul li a:active + li.mobile-menu-item {
        border-right: 1px solid #fd690b;
    }

    .nav.navbar-nav li.mobile-menu-item ul li {
        padding-left: 40px;
    }

    li.dropdown.mobile-menu-item.open {
        padding-bottom: 0 !important;
    }

    .dropdown.mobile-menu-item.open a {
        background-color: transparent !important;
        width: 100%;
    }

    .nav.navbar-nav li.mobile-menu-item a {
        margin-top: 0;
    }

    ul.dropdown-menu.dropdown-mobile-menu {
        width: 100% !important;
        background-color: transparent !important;

    }
    ul.dropdown-menu.dropdown-mobile-menu li:hover {
        border-left: 4px solid #fd690b;
        padding-left: 0;
        margin-left: 0;
    }
    ul.dropdown-menu.dropdown-mobile-menu li:hover a {
        color: #fd690b !important;
    }

    .colibri1 {
        margin-left: 0 !important;
    }
    .row div.no-mobile-padding {
        padding-left: 5px;
    }
    .item1.row{
        padding-right: 0;
    }
    .colibri3 {
        margin-right: calc(4% - 5px);
    }
    .colibri3 .row h2.title {
        padding-left: 0 !important;
    }
    .colibri3 .row .col-sm-9 {
        padding: 0 !important;
    }
    #myCarousel {
        padding-left: 0 !important;
    }
    .subdeptitle {
        font-size: 2.5vw;
    }
    .deptitle {
        font-size: 8vw;
    }
    .colitem {
        height: auto;
        padding: 10px 8px;
    }
    .prelast_news, .prelast_news .col-xs-12 {
        padding-right: 0;
    }
    .small-news-block, .prelast_news {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .prelast_news div {
        margin-bottom: 30px !important;
    }
    .small-news-block div {
        padding-left: 0;
        padding-right: 0;
    }
    .news .row div {
        padding-left: 0;
    }
    .rowfooter .container #navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-menu1 div {
        padding-left: 0;
        padding-right: 0;
    }
    .footer-menu1 h5 {
        float: none;
        padding-right: 0;
    }
    .footer-menu1 .smoke p {
        float: none;
        text-align: left;
        padding-left: 0;
        padding-right: 0;
    }
    .footer-menu2 ul, .footer-menu2 div.copywrite.graytext {
        padding-left: 0;
        padding-right: 0;
    }
    #lang {
        float: left;
        margin-left: 20px !important;
    }
    .goog-te-gadget-simple {
        background-color: transparent !important;
    }


}

@media screen and (min-width: 470px) and (max-width: 557px) {
    .news_text .rr15 p {
        display: none;
    }

}
@media screen and (max-width: 557px) {
    .item1 {
        height: auto;
    }
}

@media screen and (max-width: 470px) {

    .row div.no-mobile-padding, .max_w_160 {
        float: none;
        padding: 0;
        margin: 0;
    }

    .ad-block {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .w_170, .max_w_160 {
        height: auto;
        max-width:200px;
    }
    .news_block {
        margin-top: 10px;
        height: 220px;
        width:100%;
    }
    .news_text {
        max-height: 90%;
    }
    .subdeptitle {
        font-size: 12px;
    }
    .footer-menu1 h5 {
        font-size: 4vw;
    }

}